=== debian/changelog ===
ros-kinetic-uuv-plume-simulator (0.3.1-0xenial) xenial; urgency=high

  * CHANGE Set build dependencies
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:Musa.Marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhães

 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Thu, 13 Dec 2018 23:00:00 -0000

ros-kinetic-uuv-plume-simulator (0.3.0-0xenial) xenial; urgency=high

  * UPDATE CHANGELOG files
  * RM python-logging dependency
  * FIX Error message for service exceptions
  * ADD Current configuration using Gauss-Markov process
  * CHANGE Buoyancy flux parameter for the demo plume configuration
  * ADD Error messages
  * UPDATE RViz configuration for example scenario
  * ADD Namespace for current velocity server node
  * ADD Current velocity server node, launch files and demo scripts
  * ADD Python ROS node for simulation of current velocity
  * Contributors: Musa Morena Marcusso Manhaes, Musa Morena Marcusso Manhães

 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Tue, 03 Jul 2018 22:00:00 -0000

ros-kinetic-uuv-plume-simulator (0.2.2-0xenial) xenial; urgency=high

  * ADD Gauss-Markov Python class for current velocity simulation
  * Contributors: Musa Morena Marcusso Manhaes, Musa Morena Marcusso Manhães

 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Tue, 03 Jul 2018 22:00:00 -0000

ros-kinetic-uuv-plume-simulator (0.2.1-0xenial) xenial; urgency=high

  * ADD CHANGELOG and bump version to 0.2.1
  * ADD Script to create passive scalar plume
  * Contributors: Musa Morena Marcusso Manhaes

 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Tue, 03 Jul 2018 22:00:00 -0000
