=== debian/control ===
Source: ros-kinetic-uuv-plume-simulator
Section: misc
Priority: extra
Maintainer: Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>
Build-Depends: debhelper (>= 9.0.0), python-numpy, ros-kinetic-catkin, ros-kinetic-geometry-msgs, ros-kinetic-rospy, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs, ros-kinetic-uuv-plume-msgs, ros-kinetic-visualization-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-uuv-plume-simulator
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-numpy, ros-kinetic-geometry-msgs, ros-kinetic-rospy, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs, ros-kinetic-uuv-plume-msgs, ros-kinetic-visualization-msgs
Description: Plume simulator package
